@charset "UTF-8";
/* CSS Document */





body{background-color:#fafafa; padding: 0px; margin: auto 0; font-family: Arial, 'Helvetica', sans-serif;}

p{margin-bottom: 1.6em;}

#digi_wide{width: 1230px; height:auto; padding: 0; margin:auto;}
#digi_twin_tower{ width: 120px; display:block; margin: 0 5px; z-index: 200px; float:left; height: 1200px;}
#digi_twin_tower-right{ width: 120px; display:block; margin: 0 5px; z-index: 200px; float: right;}
#digi_skyhighad{padding: 0; margin:auto; width: 970px; height: 100px; background: #000; position:fixed; top: 0; }

#digi_mainwrap{width:970px; height:auto; margin: auto; padding: 0; background:#fff}
#digital_wrap{width: 970px; height:auto; background:#FFF;}

#general_a1nav{height:30px; background-color:#f1f1f1; padding: 0 8px;}
#general_topnav{width: 620px; float: left; height: 30px; font: 12px Arial, Helvetica, sans-serif; color: #666;}
#general_topnav ul{padding: 0; margin: auto;}
#general_topnav li{float: left; padding: 10px 5px 2px 5px;}
#general_topnav li.a1small_logo{padding: 0; margin:auto;}
#general_topnav li a{color:#666; text-decoration: none; text-transform: uppercase;}
#general_topnav li a:hover{color:#C00;}

/*  Social right nav */
.social{width: 180px;
	height: 30px;
	float: left;
	margin-left: 5px;
	}
.social ul{ padding: 0; margin:auto;}
.social ul li{display: block;
    float: left;
    margin-left: 0;
    text-align: center;
    width: 28px;}
	
.social li span.socialimg{
	background-image:url(../images/social.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    display: block;
    font-family: arial,sans-serif;
    font-size: 11px;
   	line-height: normal;
    text-indent: -99999px;
    height: 28px;
	width: 30px;
	
		}
.social li.fb:hover span.socialimg{background-position: 0 0; }
.social li.fb span.socialimg{background-position: 0 -28px;}

.social li.tw:hover span.socialimg{ background-position: -29px 0;}
.social li.tw span.socialimg{ background-position: -29px  -28px;}

.social li.google:hover span.socialimg{background-position: -58px 0;}
.social li.google span.socialimg{background-position: -58px -28px;}

.social li.rss:hover span.socialimg{ background-position: -87px 0;}
.social li.rss span.socialimg{background-position: -87px -28px;}

.social li.app:hover span.socialimg{background-position: -115px 0;}
.social li.app span.socialimg{background-position: -115px -28px;}

.social li.mobile:hover span.socialimg{background-position: -144px 0;}
.social li.mobile span.socialimg{background-position: -144px -28px;}


#nav_log{float: right; width: 148px; height: 30px; font: bold 14px Arial, Helvetica, sans-serif; color:#FFF;}
.navbarlogin{float: left; width: 60px; height: 20px; background-color: #0072b1; padding: 5px; color:#FFF; text-align:center; margin-left: 5px;}
.navbarlogin a{color:#FFF; }
.navbarlogin a:hover{color:#F60; }
.navbarreg{float: right; margin-left:2px; width: 60px; height: 20px; background-color: #0072b1; padding: 5px; color:#FFF; text-align:center;}
.navbarreg a{color:#FFF;}
.navbarreg a:hover{color:#F60;}

/* digital Logo *******************************/
#digitalheader_wrap{height: 95px;}
#d1logo{width: 170px; margin: 0 8px;}
#digitallogo{width: 170px; height: 94px; margin: 0 30px 0 8px; padding: 0px; float: left; background:url(../images/digital_logo.jpg) no-repeat; display:block;}
h1.digital {
  display: block;
  width: 170px;
  height: 94px;
  text-indent: -9999px;
  background: transparent url(../images/digital_logo.jpg) no-repeat 0 0;
  float: left;
 
}
h1 a.digitalLink{
  display: block;
  width: 100%;
  height: 70%;
  outline: none;
}
h1 a.asiaoneLink{
display: block;
width: 100%;
height: 30%;
outline: none;
}


/*--------------------search form-----------------*/
.digital_navsearch{float: left; width: 490px; padding-top: 30px;}	
.cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-------------------------------------*/	
	
    .form-wrapper {
		width: 460px;
		float: left;
        margin: 5px auto 8px auto;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }
    
    .form-wrapper input {
		width: 370px;
        height: 20px;
        padding: 10px 5px;
        float: left;    
        font: normal 14px 'lucida sans', 'trebuchet MS', 'Tahoma';
		color:#333;
        border: 0;
        background: #EEE;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;      
    }
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 80px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #d83c3c;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #e54040;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #c42f2f;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #d83c3c transparent;
        top: 12px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #e54040;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

/*-------ST701------------------*/
.st701banner_rev {
	float:left;
    height: 74px;
    width: 248px;
	margin-left: 20px;
	margin-top: 10px;
}	
#buttons_rev {
    display: inline;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style-type: none;
}
#buttons_rev li {
    float: left;
}
#buttons_rev .jobs {
    background-image: url("http://www.asiaone.com/sites/all/themes/aone/images/st701jobs_rev.gif");
    height: 20px;
    padding-left: 11px;
    padding-top: 4px;
    width: 37px;
}
#buttons_rev .cars {
    background-image: url("http://www.asiaone.com/sites/all/themes/aone/images/st701cars_rev.gif");
    height: 20px;
    padding-left: 14px;
    padding-top: 4px;
    width: 33px;
}
#buttons_rev .property {
    background-image: url("http://www.asiaone.com/sites/all/themes/aone/images/st701property_rev.gif");
    height: 20px;
    padding-left: 14px;
    padding-top: 4px;
    width: 58px;
}
#buttons_rev .classifieds {
    background-image:url("http://www.asiaone.com/sites/all/themes/aone/images/st701classifieds_rev.gif");
    height: 20px;
    padding-left: 14px;
    padding-top: 4px;
    width: 67px;
}
#buttons_rev a {
    color: #777777;
    text-decoration: none;
}
#buttons_rev a:hover {
    color: #231F20;
}
/******* ST701 End ********/


/**************************Nav menu*************************/

#digitalmenu_wrap{height:35px; background-color: #004387; padding: 0 8px;}
#digitalmenu ul{padding: 0; margin: auto; }
#digitalmenu li.n{padding: 8px 10px; border-left: 1px #333 solid; color: #FFF; text-align:center; float:left; width: 100px;}
#digitalmenu .active a{color: #F60;}

#digitalmenu li span.digitalhm_icon{
	float:left;
	background-image:url(../images/homebut.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    display: block;
    font-family: arial,sans-serif;
    font-size: 11px;
   	line-height: normal;
    text-indent: -99999px;
    height: 30px;
	width: 30px;
	padding: 0 10px;
	}
#digitalmenu li.digitalhm:hover span.digitalhm_icon{background-position: 0 0; }
#digitalmenu li.digitalhm span.digitalhm_icon{background-position: 0 -30px;}
#digitalmenu li a{color:#fff; }
#digitalmenu li a:hover{color:#F63;}
#digitalmenu li a li.current{color:#F63; padding: 8px 10px; border-left: 1px #333 solid; color: #FFF; text-align:center; float:left; width: 100px;}

/************leaderboard ***************/
#leaderboard_ad{ padding: 5px 0; text-align:center; background-color:#eaeaea;}




/****************left col****************
*********************************************************/
#digi_leftcontainter{width: 640px; height:auto; float:left; padding-top: 10px;margin-bottom: 10px;}

#digitop_content{margin: 0 10px 0 10px; width: 630px; background: #E5EEF1}
#digirotator_nowrap{margin-left: 10px; background:#E2EBEE; display:block; height: 25px; padding-left: 520px;padding-top: 5px;}
span.buttonno{font: 12px Arial, Helvetica, sans-serif; color:#666; padding: 2px 5px; width: 35px; display:block; float:left; text-align:center;}
.digirotator_button{width: 20px; height: 20px; text-align:center; float:left; display:block;}
.digirotator{width: 630px;}
#digitop_content h1.digi_storytitle{display:block; padding-top: 10px; font: bold 24px Arial, Helvetica, sans-serif; color:#666; padding-left: 10px;}
h1.digi_storytitle a{color: #006;}
h1.digi_storytitle a:hover{color:#C03;}
span.digistory_blurb{display: block; margin-top: 10px; line-height: 1.2em; padding-left: 10px;}
#digi_topstory{float:right; width: 190px;}
h2.digi_topstory_img{display: block; margin-bottom: 10px;}
.digi_topstory_list{font: 14px Arial, Helvetica, sans-serif; color: #666; display:block; padding-bottom: 10px; line-height: 1.2em;}
p.toplist{border-bottom: 1px #999 dotted; display:block; padding-bottom: 8px; margin-bottom: 10px;}

/***********************************NEWS*********************************/
#digi_news_wrap{margin: 15px 0 10px 10px; padding: 10px 0; display:block; border-bottom: 1px #999 solid;}
.digi_news_title a{width: 630px; height: 24px; padding: 0; background:url(../images/newsdigi_img.gif) no-repeat; display:block;}
.digi_news_title a:hover{display: block; background-position:0 -24px;}
h2.dnews{text-indent:-99999px;}
.digi_newscontent_left{float: left; width: 300px; margin-right: 10px; margin-top:10px; border-right: 1px #999 solid;padding-right: 10px;}
h1.news_headline{font: bold 16px Arial, Helvetica, sans-serif; line-height: 1.4em;color:#666; display:block; margin: 10px 0;}
.digi_newscontent_right{float: right; width: 300px; margin-top:10px;}

#diginews_list_left{width: 310px; float:left; margin-left: 10px;}
#diginews_list_right{width: 310px; float:right;}
.dnewslist{width: 310px; margin: 8px 0;display:block; font: 14px Arial, Helvetica, sans-serif; line-height: 1.4em;}
.dnewslist_tn{width: 120px; margin-right: 10px; float:left;}
.dnewslist_hd{padding: 5px;}


/*************FEATURE****************************/
#digi_feature_wrap{margin: 10px 0 10px 0px}
.digi_feature_title a{width: 630px; height: 24px; margin-left: 10px; padding: 0; background:url(../images/featuresdigi_img.gif) no-repeat; display:block;}
.digi_feature_title a:hover{display: block; background-position:0 -24px;}
.digi_feature_content{background-color: #e3e7e8; padding: 8px; margin-top: 10px;}
.digi_feature_story{padding: 0; margin-left: 15px; height:170px; }
.digi_feature_story ul{padding: 5px;}
.digi_feature_story li{width: 120px; height: 150px; background-color:#FFF; padding: 4px; float:left; margin-right: 20px;}
h2.featuretxt{font: 12px Arial, Helvetica, sans-serif;}

/***************************REVIEWS*****************************
****************************************************************************************/
#digi_reviews{margin: 10px 0 10px 10px;}
.digi_reviews_title a{width: 630px; height: 24px; padding: 0; background:url(../images/reviewsdigi_img.gif) no-repeat; display:block;}
.digi_reviews_title a:hover{display: block; background-position:0 -24px;}
.digireview_story_left{width: 300px; height: 300px; background-color: #e3e7e8; float:left; display:block; margin: 10px 15px 10px 0;}

h2.digireview_hd{display:block; font: bold 24px Arial, Helvetica, sans-serif; padding: 8px 8px 5px 8px;}
span.digireview_blurb{font: 14px Arial, Helvetica, sans-serif; padding: 0 8px; display:block;}

/********************Right Col *******************************************************************/
#digi_rightcontainter{width: 300px; height:auto; float:right; padding-top: 10px;margin-bottom: 10px; margin-right: 10px;}
#digi_vod{margin-bottom:20px; display:block; border-bottom: 2px #CCC solid; padding-bottom:5px;}
#digi_imu{margin-bottom: 10px; display:block;}
#digi_hottopics{margin: 10px 0;}
.digittopic_img{display: block; margin-bottom: 10px; height: 26px;}
.digihottopic_list{padding: 8px; background-color: #e0e0e0; margin: 2px 0;}
.digihottopic_list a{font: bold 20px 'Arial', Helvetica, sans-serif; color:#666;}


/**********************latest*************/
#mm_imu{padding-bottom: 10px;}
#mm_latestnews{padding-top:10px;}
.mm_newstab{width:150px; background-color:#09F; padding:8px; font: normal 14px Arial, Helvetica, sans-serif; color:#FFF;}
.mm_tabline{height: 6px; background-color:#09f;}
.mmlatest_story{padding: 8px 0; font: bold 16px Arial, Helvetica, sans-serif; line-height: 1.2em; margin-bottom: 8px;}
.mmlatest_story a{color: #666;}
.mmlatest_story a:hover{color:#09F;}
.mmlatest_story span{font: 12px Verdana, Geneva, sans-serif; color:#09F; display:block;}
.mmlatest_story_tn{width: 85px; height: 85px; padding-left: 10px; float: right; margin: 10px 0;}
.mm_break_line{clear: both; height: 1px; background-color: #999;margin: 8px 0;}
#mm_fbcol{padding-top: 10px; margin-bottom: 10px;}


/** footer.css begin **/
#footer{width:100%; background:url(http://www.asiaone.com/a1media/site/common/home/footer_bk.gif) repeat-x; height: 100%; padding-bottom: 8px;background-color:#b5b5b5; }
#footer_cont{width: 970px; margin:auto; padding:0;}
#footer_lft{width: 550px; float: left; padding: 20px 5px; font-size:12px; }
.footerlist{width: 550px; }
.footerlist ul li{display: inline; padding: 8px;}
.footersearch{float: left; padding: 15px 10px;}

.input {border: 1px solid #d4d5d5;background: #FFF;}
.footerbutton{font-size: 14px; color: #FFF;border: none;background: url(http://www.asiaone.com/a1media/site/common/home/searchicon.gif) no-repeat top left; width: 85px; height: 25px; padding: 2px 5px 2px 0;}

#footer_lft_bot{width: 550px; float: left; padding: 5px;}
.a1footer{width: 127px; float: left; padding: 5px; margin-top: 10px;}
.a1_lft1{width: 120px; float:left; padding: 5px; font-size: 12px;}
.a1_lft1 ul li{display: block; list-style:none; padding:2px;}
li.footerhd{font-size: 14px; font-weight:bold;}
.footer_social{float: left; width: 300px;}
.footer_social ul li{display:inline; padding: 2px;}
.copyrights{font-size:12px;text-align:center;float: none;}
/** footer.css end **/
